Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://email-clean.grorapid.com/api/v1/auth/signup \ --header 'Content-Type: application/json' \ --data ' { "name": "Sahil", "email": "user@example.com", "password": "Secret123!" } '
{ "message": "Account created successfully.", "status": true, "statusCode": 200, "result": { "_id": "6613efc1f6d6f7f4c7781234", "name": "Sahil", "email": "user@example.com", "email_verified": false, "subscription": "free", "cleaned_emails": 0, "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.example" } }
Create a local account and return the created user together with a JWT token.
Account created successfully.
Show child attributes